# Uses of Class
org.eclipse.gef.commands.CommandStackEvent

Packages that use CommandStackEvent
Package
Description
org.eclipse.gef.commands
Simple implementations of the Command interface which support development-time inspection.
org.eclipse.gef.ui.parts

## Uses of CommandStackEvent in org.eclipse.gef.commands

Methods in org.eclipse.gef.commands with parameters of type CommandStackEvent
Modifier and Type
Method
Description
`void`
CommandStackEventListener.`stackChanged(CommandStackEvent event)`
Sent when an event occurs on the command stack.

## Uses of CommandStackEvent in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts with parameters of type CommandStackEvent
Modifier and Type
Method
Description
`void`
GraphicalEditor.`stackChanged(CommandStackEvent event)`
When the command stack changes, the actions interested in the command stack are updated.